/*

Title:	SodaCoca.com

Author :		Kevin Truong
Author URI:     http://sodacoca.com/

*/





body {

	font: 12px/18px Verdana,Arial, Helvetica, sans-serif;
	
	background: #0d0d0d url(../img/mainbg.jpg) no-repeat top;
	
	line-height:22px;

	color: #7F7F7F;

}

#containers {position:relative;border-top:5px solid #333; }
#smoke1 {
	width: 100%;
	height: 700px;
	position: absolute;
	top:0;
	left: 0;
	z-index: -1;
	display: none;
	background:url(../img/autobg1.png) 0 0 repeat-x;
}

#smoke2 {
	width: 100%;
	height: 700px;
	position: absolute;
	top:0;
	left: 0;
	z-index: -1;
	display: none;
	background: url(../img/autobg2.png) 0 0 repeat-x;
}

/* Links */



a:link, a:visited {

	color: #fff;

	outline: none;

	text-decoration: none;

}

.latest_post_block a:link, a:visited {

	color: #fff; font-weight:bold;

	outline: none;

	text-decoration: none;

}


.group li p a {color: #a60909;}
.group li h1 {font-size:24px;;}
.group li h2 {font-size:20px;; color:#FFF}
.group li h3 {font-size:18px;;}

a:hover {

	text-decoration: underline;

}

h2 {

	margin: 5px 0px;

	color: black;

	font-family:  Helvetica,Arial, sans-serif;

	font-size: 16px;

	

}



/* PAGE STRUCTURE

------------------------------------------------------------- */



#container {

	width: 960px;

	margin: 0 auto;
	

}



#content {
z-index:2;
margin-top:-75px;
}



#main {

	float: left;

	width: 635px;

}



#sidebar {

	float: right;

	width: 305px;
	
	text-shadow:1px 1px 1px rgba(0, 0, 0, 0.1);
	
	color:442917; background-color:#082020;
    
}

.home #sidebar {height:2130px;}

#sidebar a {color:442917;}




/* HEADER

------------------------------------------------------------- */



#header {margin:0 0 10px;
z-index:100;

}



/* Navigation */



#nav {

	font: bold 11px Verdana, Georgia, "Times New Roman", serif;

	text-transform: uppercase;


}



#nav ul.pages {

	line-height: 50px;

	position: relative;

	z-index: 60;
	
	margin-bottom:120px; visibility:hidden;
	

}



#nav ul.pages li {

	float: left;

	padding: 1px  15px 0 20px;

	position: relative;
	
	background:url(../img/pagenav.gif) no-repeat scroll right 23px transparent;
	

}

#nav ul.pages li:last-child {background:none;}

#nav ul.pages li a {

	display: block;

	color: #fff;

	text-decoration: none;
	
	font-size:15px;
	
	text-transform:capitalize;
	font-weight:100;
	font-weight:bold;
	padding:0 10px;

}




#nav ul.pages li a:hover, #nav ul.pages li.current-menu-item a, {

	color: #ce202e;

}



#nav ul.pages li ul {

	width: 150px;

	background-color: #030303;

	position: absolute;

	top: 29px; left: -10px;

	z-index: 50;

	display: none;

}



#nav ul.pages li ul li {

	float: none;

	padding: 0;

	margin: 0;

	position: relative;

}



#nav ul.pages li ul li a, #nav ul.pages li.current-menu-item ul li a {

	display: block;

	padding: 0 12px;

	border: none;

	color: #c0c0c0;

}



#nav ul.pages li ul li a:hover {

	color: #fff;
	

}



#nav ul.pages li ul li ul {

	width: 150px;

	background-color: #030303;

	position: absolute;

	top: 0; left: 150px;

	z-index: 50;

}



#nav ul.categories {

	background:#0084FF url(../img/nav_bg.jpg) repeat top;

	line-height: 32px;
	z-index :61;
	width:960px; padding-left:1px;
	position:absolute;
	top:446px; height:54px; list-style:none;
	

}

ul#menu-mkiv-1{list-style:none;}

#menu-item-1685 a{border-right:0px !important;}

#text-15{border-right:0px !important;}
#nav ul.categories li {

	float: left;

    /*background:url(../img/pagenav.gif) no-repeat scroll right 15px  transparent;*/
	
	position: relative;
	
	margin-top:5px;
	

}

#nav ul.categories li:hover {


}



#nav ul.categories li a {

	display: block;

	padding:5px 7px 5px;

	color: #f8a918;

	text-decoration: none; border-right:1px solid #454344; font-size:14px; font-weight:normal;
	
	

}



#nav ul.categories li a:hover {

	color:#f8a918; text-decoration:underline;
   

}
#nav ul.categories li:last-child {background:none;}


#nav ul.categories li ul {

	position: absolute;

	top: 40px;

	z-index: 50;

	display: none;

	padding:0 15px;
	
	border-bottom:2px solid #0084FF;
 
 
 
}
#nav ul.categories li ul a {color:#fff;}


#nav ul.categories li ul li {

	float: none;

	padding: 0;

	margin: 0;

	border: none;
	
	background:none;
	
	
	

}
.header_h2 { height:441px; padding:50px 0 78px; background:url(../img/simple_bg.png) bottom no-repeat; display:none;}
.cu3er_resize { width:960px;}
#cu3er-container { width:960px; outline:0; }

#nav ul.categories li ul li a {

	display: block;

	padding: 0 20px;

	border: none;
    
	background:none;
}



#nav ul.categories  li ul li ul {

	width: 170px;

	position: absolute;

	top: -1px; left: 170px;

	z-index: 50;

}



/* Logo */



#header h1 {

	color: #191919;

	font-size: 46px;

	text-shadow: 0px 1px 1px #fff;

}



#header h1 a:hover {

	text-decoration: none;
	z-index:100;

}



#header h1 + span {

	display: block;

	font: bold 14px/8px Georgia, serif;

	color: #555;

}



#header h1.logo {

	width: 480px;
    margin-bottom:135px;
	float: left;
	z-index:100;

}



#header h1.logo + div.ad {

	margin: 0;

}



/* Big Ad */



#header div.ad {

	float: right;

	padding: 35px 0 0;

}





/* MAIN STYLES

------------------------------------------------------------- */



/* Slider by CSS-Tricks: http://css-tricks.com/creating-a-slick-auto-playing-featured-content-slider/ */



.stripViewer								{ position: relative; overflow: hidden; width: 960px; height: 447px;}

.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }

.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 960px; }
 
.slidetop                                   { background:url(../img/slidetop.png) top left repeat-x;position:absolute;top:0;z-index:1;width:960px;height:17px;}

.stripNavL, .stripNavR, .stripNav			{ display: none; }

.nav-thumb 						            { padding: 4px; background-color: #fff; margin: 0 11px 0 0;}

#movers-row									{ margin: 0 0 0 -10px; }

#movers-row div								{ width: 115px; float: left; }

#movers-row div img                         {background:#777;}

#movers-row div a.cross-link 				{ float: right; }

.cross-link									{ display: block; width: 52px; margin-top: -14px; 

											  position: relative; padding-top: 20px; z-index: 9999;}

.active-thumb 								{ }





/* Homepage - Featured Section */



#featwrap {

	display: none;
	position:relative;
	

}

.ftop {background:url(../img/featured.png) top left no-repeat;height:90px;width:90px;position:absolute;top:12px;left:12px;z-index:10;}

#featured {

	height: 477px;

	margin:0 0 31px;

	position: relative;
	
	background:url(../img/sliderbot.png) bottom left no-repeat;
	

}

.fcontent {position:absolute;left:665px;top:165px;width:260px;height:215px;background:url(../img/postbg.png) repeat;padding:10px;-moz-border-radius: 15px; 
-webkit-border-radius: 15px; }
.ftitle h22{font-size:20px;}
.fdates {font-style:italic;font-size:12px;text-shadow:0 1px 1px rgba(0, 0, 0, 0.5);/*background: url(../img/icon-clock.png)*/ left no-repeat;padding: 5px 0 10px 3px;color:#fff;}
.fdates a{color:#fff;font-weight:bold;}
.fdates {font-style:italic;font-size:12px;text-shadow:0 1px 1px rgba(0, 0, 0, 0.5);}
.fcontent p {color:#414D5D;text-shadow:0 1px 1px rgba(0, 0, 0, 0.3);}


#featured h3 {

	font: normal 22px/43px Georgia, serif;

	letter-spacing: -1px;

	color: #fff;

	padding: 0 14px;

	background: url(../img/bg-h3.png) repeat-x;

	position: absolute;

	top: -16px; left: -10px;

	z-index: 1000;

}



#featured h3:after {

	content: '';

	display: block;

	width: 10px;

	height: 10px;

	background: url(../img/bg-h3after.png) no-repeat;

	position: absolute;

	bottom: -10px; left: 0;

}



.featured-nav {

	display: inline-block;

	padding: 2px 11px 6px 12px;

	height: 60px;

	position:absolute;
	
	bottom:0;
	
	left:180px;
	
}



.featured-nav img {

	padding: 2px;

	border: 1px solid #b6b6b6;

}



.featured-nav a:hover img, #main .featured-nav a.active-thumb img {

	background-color: #e0e0e0;

	border-color: #b6b6b6;

	opacity: 1;

} 





/* Homepage - Latest Articles */

#main .latests{
			 padding:13px;
             margin: 0 0 30px;
			 -moz-border-radius: 7px; 
             -webkit-border-radius: 7px;
			 }

.page #main .latests{
	 padding:0px !important;	 margin-left: 10px;
}
.page #main ol li ul li{border:0px !important; margin:0px; padding:0px; width:400px;}
.page #main ol li ul li p{ margin:0px;}

.page #main .next ol li {margin-left: -12px!important;
    color: #FFFFFF;
    margin-left: 0 !important;
    padding-left: 4% !important;
    padding-right: 6% !important;
    width: 90% !important;
}

.page #main .next ol li ol li{
	border: 0 none;
    margin-bottom: 0;
    margin-top: 0;
    overflow: visible;
    padding: 0;

}

 

.page-id-818 #main .next ol li td {
    height: 10px !important;
    vertical-align: top;
}
.page-id-37 #main .next ol li td {
    height: 10px !important;
    vertical-align: top;
}

.single #main .next ol li img{margin:4px;}
.page #main .next ol li img{margin:4px;}

.page #main .next ol li td{vertical-align:top; height:50px;}
.single #main .next ol li td{vertical-align:top; height:50px;}


.single #main .next ol li {margin-left: -12px!important;
    padding-left: 5%!important;
    padding-right: 8% !important;
    width: 90% !important;
	color:#fff;
	}
	

.single #main .next p {color:#FFF;}	
.page #main .next p {color:#FFF;}	
	
#main .latest .toplatests {width:47px;height:53px;position:absolute;top:-30px;right:-18px;background: url(../img/toplatest.png) top right no-repeat;}


#main .latest {

	padding: 0;

	position: relative; margin-top:130px;
	
		
}

.page .latest {
 margin-left: -12px !important;
    padding-right: 0 !important;
    width: 100% !important;
}

/*
#main .latest h3 {

	font: normal 22px/43px Georgia, serif;

	letter-spacing: -1px;

	color: #fff;

	padding: 0 14px;

	background: url(../img/bg-h3.png) repeat-x;

	position: absolute;

	top: -21px; left: -10px;

}



#main .latest h3:after {

	content: '';

	display: block;

	width: 10px;

	height: 10px;

	background: url(../img/bg-h3after.png) no-repeat;

	position: absolute;

	bottom: -10px; left: 0;
	padding:0 0 30px 0;

}


*/


#main .latest .post {

background: url("../img/box-bg.jpg") no-repeat scroll left top #FFFFFF;
    border: 2px solid #6B6A6A;
    float: left;
    height: 300px;
    margin: 0 2px 20px 8px;
    padding: 10px;
    position: relative;
    width: 278px;
}


#main .latest .post img, #main .latest .wide-post img {

	border: 2px solid #283345;
	padding:0;
	background:#fff;

}



#main .latest .post h4 {

	margin: 10px 0 5px;

	font: bold 16px/21px Georgia, serif;

}
#main .latest .post h4 a {color:#000;}


#main .latest .post p.date, #main .latest .wide-post p.date {

	font: bold 11px/19px Georgia,serif;

	color: #898989;
    padding : 0 0 0 25px;
	margin: 0 0 10px;
	background:url(../img/icon-clock.png) left no-repeat;


}




/* Homepage - Next Articles */



#main .next {

}

#main .latest h4 + a { display:block;float:left;margin:0 10px 0 0;}

#main .next ol li {
/*background: url("../img/postbg.png") repeat-x scroll 0 0 #000000;*/
    border: 2px solid #283345;
	margin: 0 10px 45px 0;
    float: left;
 overflow: hidden;
    padding: 10px;
    width: 605px;

}

ul.group li img{ width:578px;}



#main .next h33 {

	margin: 0 0 15px;

}

#main .next h33 a {color:#fff;font-size:25px;}

#main .next h33 + a {

	float: left;

	margin: 5px 10px 0 0;
	

}



#main .next h33 + a img {

	border:2px solid #283345;

	padding:0;

}




#main .next p {

	margin: 15px 0 0;
	color:#fff/*#626872;*/

}

#main .next ol li:nth-last-of-type(-n+1) {


	margin-bottom: 0;

}



#main .next ol li:nth-last-of-type(-n+1) a {

	margin-bottom: 0;

}


/* Single Page */



#main .article {

	background-color: #fff;

	border: 1px solid #cacaca;

	padding: 50px 25px 25px 25px;

	margin: 0 0 30px;

	position: relative;

}



#main .article h3 a {

	font: normal 22px/43px Georgia, serif;

	letter-spacing: -1px;

	color: #fff !important;

	padding: 0 14px;

	background: url(../img/bg-h3.png) repeat-x;

	position: absolute;

	top: -16px; left: -10px;

}



#main .article h3 a:after {

	content: '';

	display: block;

	width: 10px;

	height: 10px;

	background: url(../img/bg-h3after.png) no-repeat;

	position: absolute;

	bottom: -10px; left: 0;

}



#main .article h3 + img {

	margin-bottom: 10px;



}



#main .article p {

	font-family:Georgia,Times,'Times New Roman',serif;

	font-size:15px;

	line-height:22px;

	margin-bottom: 15px;

}

#main .article blockquote {

	display:block;

	font-size:22px !important;

	font-style:italic;

	font-family: Georgia;

	line-height:26px;

	margin:16px 80px 0;

	padding: 20px 0px 37px 0px;

}



#main .article strong {

	font-weight: bold;

	color: #575757;

}



#main .article p:nth-last-of-type(1) {

	margin-bottom: 5px;

}

#main .article img {

	padding: 5px;

	border: solid 1px #CACACA;

}



#main h4 {

	font: normal 22px Georgia, serif;

	color: #fff;

	margin: 0 0 20px 0;

}

#main .author a {color:#000;}

#main .author {
    border:2px solid #c6c2c3;background:#fff;

	padding: 16px;

	margin: 0 0 30px;

	overflow: hidden;
		
	color:#000;

}



#main .author img.avatar {

	float: left;

	margin: 0 16px 0 0;

}



#main .author p:first-of-type {

	margin-bottom: 10px;

}



#main .author p:first-of-type a {

	color: #4797b8;

	padding: 0 0 0 13px;

	background: url(../img/icon-author.png) 0 1px no-repeat;

}



/* Pagination */



#main .pagination a {

	display: block;

	padding: 0 9px;

	line-height: 24px;

	float: left;

	border: 1px solid #b3b3b3;

	background: #eee url(../img/bg-pagination.png) repeat-x;

	margin: 0 5px 0 0;

}



#main .pagination span.current {

	display: block;

	padding: 0 9px;

	line-height: 24px;

	float: left;

	border: 1px solid #b3b3b3;

	background: #eee url(../img/bg-pagination.png) repeat-x;

	margin: 0 5px 0 0;

}



#main .pagination a:hover {

	background: #fff none;

}



#main .pagination span {

	float: left;



	margin: 0 5px 0 0;

}



/* Comments */



#main .commentarea ul {

	margin-bottom: 30px;

}





#main .commentarea ul li {

	overflow: hidden;

	margin: 0 0 15px 0;

}



#main .commentarea .meta {

	width: 82px;

	float: left;

	text-align: right;

	line-height: 16px;

}



#main .commentarea .meta img.avatar {

	margin-bottom: 5px;

	margin-top: 4px;

}



#main .commentarea .meta cite a {

	font-style: normal;

	font-weight: bold;

	color: #fff;

}



#main .commentarea .meta span {

	display: block;

	font-size: 10px;

	color: #fff;

	padding: 0 15px 0 0;

	background: url(../img/icon-commentmeta.png) 100% 2px no-repeat;

}



#main .commentarea .meta span.date {

	background-position: 100% -14px;

}



#main .commentarea .comment {

	width: 470px;

	padding: 35px 30px;

	float: right;

	margin: 4px 4px 0 0;

	background: #17181A;

	border: 1px solid #c5c9cc;



	-webkit-border-radius: 8px;

	-moz-border-radius: 8px;

	border-radius: 8px;

	position: relative;

}



#main .commentarea .comment:after {

	content: '';

	width: 13px;

	height: 18px;

	background: url(../img/bg-comment.png) 0 0 no-repeat;

	position: absolute;

	top: 20px; left: -13px;

	z-index: 5;

}



#main .commentarea .comment .reply {

	position: absolute;

	bottom: 12px; right: 18px;

}



#main .commentarea .comment .reply a.comment-reply-link {

	color: #6e9ebb;

	font-weight: bold;

	font-size: 11px;

	padding: 0 0 0 18px;

	background: url(../img/icon-commentreply.png) 0 50% no-repeat;

}

}



#main .commentarea ul li ul {

	overflow: hidden;

}



#main .commentarea ul li ul li {

	width: 510px;

	float: right;

	margin: 15px 0 0 0;

}



#main .commentarea ul li ul .comment {

	width: 330px;

}



/* Comment form */



#main .commentarea h3 {

	font: normal 22px Georgia, serif;

	color: #fff;

	margin: 0 0 20px 0;

}



#main .commentarea form label {

	font: bold 13px Georgia, serif;

	margin: 0 0 4px 0;

}



.comment-notes, .form-allowed-tags {

	display: none;

}



#main .commentarea form span.required {

	color: red;

}



#main .commentarea form input[type=text] {

	display: block;

	width: 238px;

	padding: 11px 8px;

	border: 1px solid #c0c0c0;

	background:#17181A;

	font: 12px Arial, Helvetica, sans-serif;

	color: #fff;

	margin: 0 0 14px 0;

}



#main .commentarea form textarea {

	width: 610px;

	padding: 11px 8px;

	border: 1px solid #c0c0c0;

	background: #17181A;

	font: 12px Arial, Helvetica, sans-serif;

	color: #fff;

	margin: 0 0 14px 0;

}



#main .commentarea form input[type=submit] {

	border: 1px solid #c0c0c0;

	background: #17181A;

	width: 130px;

	height: 34px;

	font-size: 11px;

	text-transform: uppercase;

	font-weight: bold;

	color: #fff;

	cursor: pointer;

}





/* SIDEBAR STYLES

------------------------------------------------------------- */



/* Widgets */



#sidebar div.widget {

	margin-bottom: 10px;

	overflow: hidden;
	margin-top:5px;

}



#sidebar div.widget h4 {

	background: url(../img/sbtit.png) top repeat-x;

	font:bold 18px/38px Georgia,serif;

	color: #fff;

	text-transform: uppercase;

	padding: 0 0 0 10px;
	
	border:2px solid #283345;

}



#sidebar div.widget h4 + ul, #sidebar div.widget h4 + div {

	border-bottom:2px solid #283345;
	border-right:2px solid #283345;
	border-left:2px solid #283345;
	background:#141922;
	padding: 10px;
	

}



#sidebar div.widget h4 + ul li {

	border-bottom: 1px dashed #6d6d6d;

}



#sidebar div.widget h4 + ul li:last-child {

	border-bottom: none;

}



#sidebar div.widget h4 + ul li a {

	display: block;

	color: #D5D5D6;

	font: bold 12px/38px Georgia, serif;

	padding: 0 0 0 5px;

}



#sidebar div.widget h4 + ul li a:hover {

	text-decoration: none;
    color:#fff;

}



#sidebar div.widget h4 + div p {

	margin-bottom: 15px;

}



#sidebar div.widget h4 + div p:last-child {

	margin-bottom: 0;

} 



/* Search */



/* Search */

#search {
    height: 44px;
    padding: 0px;
    background: url(../img/searchbg2.png)top left no-repeat;    text-align: right;
	margin-left: 8px;
    margin-top: 10px;

}

#search input {
	border: 0;
    background: none;
    color: #818181;
	color: #000000;
    padding-left: 25px;
}
	
	
#s {
	width: 230px;
	padding: 4px;
    margin:6px 0 0 14px;
    background: none;
	float:left;
}

#topsearch #search {
    margin: 25px 0 0 140px;
    padding-right: 4px;
    }
    
#topsearch #s {
    width: 250px;
    }
	
#searchform {padding:4px 0 0;}



/* Social */



#sidebar .social a {

	display: block;

	color: #191919;

	font: bold 24px/20px Georgia, serif;

	padding: 2px 0 0 46px;

	float: left;

}



#sidebar .social a span {

	display: block;

	color: #5e5e5e;

	font: normal 14px/26px Georgia, serif;

}



#sidebar .social a.rss {

	margin: 0 30px 0 0;

	background: url(../img/icon-big-rss.png) 0 50% no-repeat;

}



#sidebar .social a.twitter {

	background: url(../img/icon-big-twitter.png) 0 50% no-repeat;

}



/* Tabs */



#sidebar .tabs ul.tabs-nav {

	overflow: hidden;

	background:#17181A;
  
   border:1px solid #27292B;
   padding:1px;
}



#sidebar .tabs ul.tabs-nav li {

	float: left;

	margin: 0 5px 0 0;

}



#sidebar .tabs ul.tabs-nav li a {

	display: block;

	font: bold 11px/30px Georgia, serif;

	text-transform: uppercase;

	color: #777;

	padding: 0 10px;

}



#sidebar .tabs ul.tabs-nav li a:hover {

	text-decoration: underline;

}



#sidebar .tabs ul.tabs-nav li a.current {

	line-height: 29px;

	background: url(../img/sbtit.png) top repeat-x;

	color: #ADE61F;

	border: 1px solid #27292B;

	border-bottom: none;

	padding: 0 15px;

}



#sidebar .tabs .wrap {

	border:2px solid #283345;
	background:#141922;

	border-top: none;

	padding: 15px 15px 0px 15px;

}



#sidebar .tabs .wrap ol li {

	overflow: hidden;

	border-bottom: 2px dashed #6d6d6d;

	margin: 0 0 15px 0;

	padding: 0 0 15px 0;

}



#sidebar .tabs .wrap ol li:last-child {

	border: none;

	padding-bottom: 0;

}



#sidebar .tabs .wrap ol li:last-child a {

	margin-bottom: 0;

}



#sidebar .tabs .wrap h4 {

	margin: 0 0 10px;

	font: bold 13px/18px Georgia, serif;

	background: none;

	text-transform: none;

	padding: 0;
	
	border:none;

}



#sidebar .tabs .wrap h4 + a {

	display: block;

	float: left;

	color: #424242;

	margin: 0 10px 0 0;

}



#sidebar .tabs .wrap h4 + a img {

	border: 1px solid #cacaca;

	padding: 4px;

}



#sidebar .tabs .wrap p {

	margin: 0 0 0;

}



/* Pages */



#sidebar .pages div {

	width: 137px;

	float: left;

}



#sidebar .pages div.pages {

	float: right;

}



#sidebar .pages h4 {

	height: 38px;

	font: bold 11px/30px Georgia, serif;

	text-transform: uppercase;

	color: #fff;

	padding: 0 0 0 12px;

	margin: 0 0 15px 0;

	background: url(../img/bg-sideheading.png) no-repeat !important;

}



#sidebar .pages ul {

	background-color: transparent !important;

	padding: 0 !important;

}



#sidebar .pages ul li {

	border-top: 1px solid #b7bbbe;

	border-bottom: none !important;

}



#sidebar .pages ul li:last-child {

	border-bottom: 1px solid #b7bbbe !important;

}



#sidebar .pages ul li a {

	display: block;

	color: #464646;

	font: bold 13px/38px Georgia, serif;

	padding: 0 0 0 5px;

}



#sidebar .pages ul li a:hover {

	text-decoration: none;

	background-color: #d6dadd !important;

}



/* Ads */



#sidebar .ads {

	border:2px solid #283345;
	background:#141922;
	padding: 13px 0;

}



#sidebar .ads a {

	display: block;

	float: left;

	margin-bottom: 9px;

}



#sidebar .ads a:nth-child(odd) {

	margin-right: 10px;

}



/* Videos */



#sidebar .videos {

	background-color: #fff;

	border: 1px solid #cacaca;

	padding: 42px 12px 15px;

	position: relative;

}



#sidebar .videos h4 {

	background: url(../img/bg-nav-pages.png) repeat-x;

	font: bold 11px/30px Georgia, serif;

	color: #fff;

	text-transform: uppercase;

	padding: 0 0 0 10px;

	position: absolute; 

	top: 0; left: 0;

	width: 287px;

}



#sidebar .videos h6 {

	margin: 15px 0 10px;

	color: #424242;

	font: bold 13px Georgia, serif;

}



#sidebar .videos ul li {

	float: left;

	margin: 0 10px 0 0;

}



#sidebar .videos ul li img {

	padding: 4px;

	border: 1px solid #cacaca;

}



#sidebar .textwidget {

	border: solid 0px #CACACA;

	padding: 15px !important;
	padding-top: 5px;

}

.social_label {
    color: #FFFFFF;
    font-family: verdana;
    font-size: 14px;
    margin-left: 5px;
    margin-right: 15px;
    margin-top: 10px;
}



/* BOTTOM WIDGETS

------------------------------------------------------------- */



#bottom {

	color: #fff;

	padding: 40px 0;

	overflow: hidden;

	/*margin-top: 40px;
	
	background: url(../img/footerbg.png) top repeat;
	
	border-top:1px solid #283345;*/ background-color:#000;


}



#bottom .inner {

	width: 960px;

	margin: 0 auto;

}

#bottom a {

	color: #343434;

}

#bottom a:hover {

	color: #343434;

}



#bottom .widget {
    border-right: 1px solid #343434;
    color: #343434;
    float: left;
    margin: 0 3% 0 0;
    padding-right: 15px;
    width: 28%;
}



#bottom .widget h4 {

	font: bold 16px/34px verdana, serif;

	color: #fe9900;

	margin: 0 0 10px 0; 

	/*padding: 0 0 0 38px;

	background: url(../img/icon-footer.png) 0 4px no-repeat;*/

}



#bottom .widget_links h4 {

	background-position: 0 -28px;

}



#bottom .widget_recent_entries h4 {


}



#bottom .widget_text h4 {

	background-position: 0 -93px;

}



#bottom .widget ul li {

	padding: 6px 8px;

	/*border-top:1px dashed #fff;*/

	overflow: hidden;

}



#bottom .widget ul li span {

	display: block;

	float: left;

	margin: 0 10px 0 0;

	color: #858484;

	font-size: 10px;

	font-style: italic;

}



/* FOOTER

------------------------------------------------------------- */



#footer {

	background: url(../img/footerbg.jpg) top repeat;

	color: #bcbbbb;

	padding: 10px 0;

	font-size: 10px;

	overflow: hidden;

}
#footer a {color:#bcbbbb;}




#footer .inner {

	width: 960px;

	margin: 0 auto;

}



#footer p:first-child {

	width: 50%;

	float: left;

}



#footer p:last-child {

	width: 50%;

	float: right;

	text-align: right;

}





/* MISC.

------------------------------------------------------------- */



.hide {

	display: none;

}



.clear {

	clear: both;

}



/* self-clear floats */



.group:after {

	content: "."; 

	display: block; 

	height: 0; 

	clear: both; 

	visibility: hidden;

}

.alignright {

	float: right;

	margin: 5px 0px 20px 20px;

}

.aligncenter {

	margin-top: 25px;

}

.intro {

	color: black;

	font-weight: bold !important;

	padding-bottom: 10px;

	font-family: helvetica !important;

	font-size: 16px !important;



}

.alignleft {

	float: left;

	margin: 8px 20px 15px 0px;

}







#main .article a:link, #main .article a:visited {

	color: #4897d0;

}
#today a {color:#fff;}
.date h23 a {color:#898989;} 
#wp-calendar {width:275px;text-align:center;}
#today {background:#fff;color:#000;text-align:center;}
.group h22 {font-size:24px;color:#fff;}
h22 {font-size:24px;}
.relatedpost  {background: url(../img/li.png) left  no-repeat;padding : 3px 0 3px 10px;font-size:15px;}
.relatedpost a {color:#d7d9da;font-weight:bold;}
.related-posts-thumbs {margin-bottom:40px;padding:10px;text-shadow:1px 1px #000;border:2px solid #27292B;background:#17181A;}
.floatleft {float:left;margin:0 0 0 440px;}
#main .latest .post .floatcenter  img {
border: 1px solid #FFFFFF;
    float: left;
    height: 98px;
    margin-left: 174px;
    margin-right: 5px;
    margin-top: -57px;
    width: 112px;
	}
#main .latest .post p {margin-bottom:30px;}
.sidebarbot {width:286px;height:31px;background: url(../img/sliderbot.png) left  no-repeat;}
.commentarea {color:#fff;}


.recommended_block{float:left; width:629px; height:190px; background-color:#121011; border:1px solid #30290f; margin-bottom:13px; /* margin-left: 26px;*/}
.latest_post_block{float:left; width:629px; /*height:262px;*/ background-color:#121011; border:1px solid #30290f; margin-bottom:25px; /*margin-left: 26px;*/}
.latest_forum_post_block{
	background-color: #121011;
    border: 1px solid #754F06;
    float: left;
    height: 366px;
    margin-bottom: 13px;
   /* margin-left: 26px;*/
    margin-top: 12px;
   
    width: 627px;
	}
.latest_forum_post_block a, a:visited{color:#fff;}
	
.right_sidebar_nav{ margin-top:-16px; margin-left:2px;}
.right_sidebar_menu{width:305px;  padding-bottom: 14px; padding-top: 15px;background-image:url(../img/green_menu_bg.jpg); text-align:center}
.right_sidebar_menu a{font-size:14px; color:#FFF; text-transform: uppercase; font-family:Verdana, Geneva, sans-serif;}

.right_sidebar_nav li.menu-item{width:305px;  padding-bottom: 14px; padding-top: 15px;background-image:url(../img/green_menu_bg.jpg); text-align:center}
.right_sidebar_nav li.menu-item a{font-size:14px; color:#FFF; text-transform: uppercase; font-family:Verdana, Geneva, sans-serif;}
#bottom #text-5{border-right:0px;}

h3 {
    color: #F8A918;
    font-family: verdana;
    font-size: 14px;
    font-weight: normal;
    margin-left: 10px;
    margin-top: 5px;
}

.recommended_div{
 float: left;
    font-size: 15px;
    margin-bottom: 5px;
    margin-left: 20px;
    margin-top: 13px;
    width: 280px;
	}
	
.recommended_div > a {
    color: #FFFFFF;
    font-family: verdana;
    font-size: 13px;
}

.latest_div{
	  float: left;
    margin-bottom: 10px;
    margin-left: 20px;
    margin-top: 5px;
    width: 96%;	
	}
.latest_div_img{float:left; width:112px; height:98px; border:1px solid #fff;margin-right: 5px;}
.latest_div_img a > img{height: 98px;    width: 112px;}
.latest_div_text{   color: #FFFFFF;
    float: left;
    font-family: verdana;
    font-size: 11px;
    height: 60px;
    line-height: 17px;
    width: 78%;
	}
	
.last_post_link {
    float: left;
   
    width: 500px;
}


.latest_post_image {
 float: left;
    margin-left: 15px;
    margin-right: 12px;
    margin-top: 5px;
}

/*
.page-id-75 #main .next ol li {
    border: 2px solid #283345;
    float: left;
    margin: 0 10px 45px 30px;
    overflow: hidden;
    padding: 10px;
    width: 524px;
}
*/

.single .latests img{
    height: auto;
    max-width: 100%;
}

.single .latests image, .ui-tabs img {
    background-color: #FFFFFF;
    border: 4px solid #EEEEEE;
    padding: 1px;
}

ul.prt_ul {
    list-style: none outside none;
}

.page-id-49 #supra_ads{display:none;}